Subject: Re: bug#18293: Emacs ignores the ":aspect=N" specification of xft fonts

From: Stefan Monnier <[email-masked]>
Date: Sun, 07 Sep 2014 22:11:48 -0400

>> % xterm -fa 'DejaVu Sans Mono:pixelsize=10'
>> % xterm -fa 'DejaVu Sans Mono:pixelsize=10:aspect=0.5'
>> See how ":aspect=0.5" changes the aspect ratio of characters.
> I tried Fedora and Mint, xterm doesn't do anything with aspect=...  It is
> exactly the same as without for any value.  What system do you run?

Debian testing.

In case it matters, I don't need this particular syntax to work.
I just need some way to change the aspect ratio of the font so that
the pixel size (both height and width) matches that of my default font.

        Stefan